Subject: Ticket Assigned - 9563670556
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 07:08:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563670556 Shahida Munir                    Hello           10:51 AM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:51 AM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:51 AM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:51 AM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:51 AM, 06th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:53 AM, 06th Apr                   New                   If you have any pictures that you would like to share, please do that.            10:53 AM, 06th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:53 AM, 06th Apr                     Shahida Munir                    9563670556 Wrong colour delivered           10:53 AM, 06th Apr                     Shahida Munir                    9563670556 Wrong colour delivered           10:54 AM, 06th Apr                     Shahida Munir                    This is our order, it clearly says BROWN           10:57 AM, 06th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:58 AM, 06th Apr                     Shahida Munir                    This is the sofa received           10:59 AM, 06th Apr                     Shahida Munir                    It's dark green not even close to brown           10:59 AM, 06th Apr                     Shahida Munir                    Ok           11:02 AM, 06th Apr                     Shahida Munir                    Hello?           11:05 AM, 06th Apr                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           11:06 AM, 06th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:07 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4133628